.adresses
{
position: absolute;
top: 160px;
left:60px;
width: 700px;
height: 399px;
background: url(adresses/Adresses.jpg) no-repeat center;
}

.contentheader
{
position: relative;
top: 19px;
left: 0px;
height:30px;
width: 304px;
text-align:center;
}

.contentname
{
font-size: 160%;
font-family: Arial;
color: white;
}
.contentbox
{
position: relative;
top: 100px;
left: 0px;
width:304px;
height:150px;
xbackground-color: yellow;
text-align: center;
font-size: 110%;
font-family: Arial;
color: white;
}

.gsm
{
vertical-align: top;
}

.logo_std
{
position: absolute;
top: 0px;
left: 320px;
}

.logo
{
position: absolute;
top: 0px;
}

.paginationstyle{ /*Style for demo pagination divs*/
position: absolute;
top: 90px;
left: 288px;
width: 250px;
text-align: center;
padding: 2px 0;
margin: 10px 0;
}



.paginationstyle a{ /*Pagination links style*/
padding: 0 5px;
text-decoration: none;
color: navy;
background-color: white;
}


'.paginationstyle a:hover, .paginationstyle a.selected{
'color: #000;
'background-color: #FEE496;
'}


.paginationstyle a.imglinks{ /*Pagination Image links style (class="imglinks") */

border: 0;
padding: 0;
}

.paginationstyle a.imglinks img{
vertical-align: bottom;
border: 0;
}

.paginationstyle a.imglinks a:hover{
background: none;
}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{ /*Pagination div "flatview" links style*/
color: #000;
background-color: yellow;
}






